File lynis-rpmlintrc of Package lynis

# lynis demands 640 on these scripts
addFilter("non-executable-script /usr/share/lynis/include/[^ ]+ 0640L /bin/(ba|)sh")